.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.MigrationNotReady
===========================
    :extends:

        `vim.fault.MigrationFault`_

  The VM to be migrated is not ready for the migration operation. This might because the VM is still in the progress of powering on or resuming from a suspended state.

Attributes:

    reason (`str`_)




